$(document).ready(function () {	
	var cuitreg =  /^(\d{2})-(\d{8})-(\d{1})$/;
	$(".boton").click(function (){
		$(".error").remove();				
		}else if( $(".cuit").val() == "" || !cuitreg.test($(".cuit").val()) ){
			$(".cuit").focus().after("<span class='error'>El Usuario debe ser el Nš de CUIT</span>");
			return false;
		}else if( $(".clave").val() == ""){
			$(".clave").focus().after("<span class='error'>Ingrese una Clave</span>");
			return false;
		}
	});
	$(".cuit, .clave").keyup(function(){
		if( $(this).val() != "" ){
			$(".error").fadeOut();			
			return false;
		}		
	});
	
		
	$(".cuit").keyup(function(){
		if( $(this).val() != "" && cuitreg.test($(this).val())){
			$(".error").fadeOut();			
			return false;
		}		
	});
});